View Issue Details

IDProjectCategoryView StatusLast Update
0022870mantisbtuipublic2017-10-08 23:53
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.5.0 
Target Version2.7.0Fixed in Version2.7.0 
Summary0022870: buttons without separation
Description

Buttons that are generated from print_form_button() don't show separation, while standard buttons included within the same form do show a spacing between them
Attached are examples of standard buttons, with 1px margin, and "print_form_button" generated ones, stacked together

Examples are from adm_config_report.php

TagsNo tags attached.

Activities

cproensa

cproensa

2017-05-15 19:41

developer  

Selección_189.png (6,003 bytes)
Selección_189.png (6,003 bytes)
Selección_190.png (9,870 bytes)
Selección_190.png (9,870 bytes)
cproensa

cproensa

2017-05-15 20:09

developer   ~0056859

proposal in PR https://github.com/mantisbt/mantisbt/pull/1109

Related Changesets

MantisBT: master aee0080d

2017-05-15 18:40:05

Carlos Proensa


Committer: Damien Regad Details Diff
Add margin css to single button forms

Add margin between buttons generated by print_form_button(), to be
consistent with the general styling of inline buttons in a general form.

Fixes: 0022870
mod - core/print_api.php Diff File
mod - css/ace-mantis.css Diff File

Issue History

Date Modified Username Field Change
2017-05-15 19:41 cproensa New Issue
2017-05-15 19:41 cproensa File Added: Selección_189.png
2017-05-15 19:41 cproensa File Added: Selección_190.png
2017-05-15 20:09 cproensa Note Added: 0056859
2017-08-13 20:54 cproensa Assigned To => cproensa
2017-08-13 20:54 cproensa Status new => assigned
2017-09-09 18:43 dregad Changeset attached => MantisBT master aee0080d
2017-09-09 18:46 dregad Status assigned => resolved
2017-09-09 18:46 dregad Resolution open => fixed
2017-09-09 18:46 dregad Fixed in Version => 2.7.0
2017-09-09 18:46 dregad Target Version => 2.7.0
2017-10-08 23:53 vboctor Status resolved => closed